# Uses of Class
org.apache.qpid.proton.engine.ExtendableAccessor

Packages that use ExtendableAccessor
Package
Description
org.apache.qpid.proton.reactor.impl

## Uses of ExtendableAccessor in org.apache.qpid.proton.reactor.impl

Fields in org.apache.qpid.proton.reactor.impl declared as ExtendableAccessor
Modifier and Type
Field
Description
`static final ExtendableAccessor<Event,Handler>`
ReactorImpl.`ROOT`